import { j as e } from "../_virtual/jsx-runtime.js";
function t(s) {
  return /* @__PURE__ */ e.jsx(
    "svg",
    {
      xmlns: "http://www.w3.org/2000/svg",
      role: "presentation",
      focusable: "false",
      fill: "currentColor",
      viewBox: "0 0 32 32",
      className: "c-pieIcon c-pieIcon--pauseLarge",
      width: "1em",
      height: "1em",
      ...s,
      children: /* @__PURE__ */ e.jsx("path", { d: "M11 9h1.75v14H11V9Zm8.25 0H21v14h-1.75V9Z" })
    }
  );
}
export {
  t as default
};
